.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.820000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.142000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.473267,0.000000,0.000000,0.473267,0,0);-ms-transform:matrix(0.473267,0.000000,0.000000,0.473267,0,0);-webkit-transform:matrix(0.473267,0.000000,0.000000,0.473267,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-3.996000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.034000px;}
.ls2{letter-spacing:1.088000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-3.332000px;}
.ws3{word-spacing:-3.128000px;}
.ws9{word-spacing:-2.244000px;}
.wsb{word-spacing:-0.374000px;}
.ws4{word-spacing:-0.170000px;}
.ws10{word-spacing:-0.136000px;}
.ws6{word-spacing:-0.102000px;}
.wsd{word-spacing:-0.068000px;}
.wse{word-spacing:-0.040000px;}
.ws8{word-spacing:-0.034000px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.045600px;}
.wsf{word-spacing:0.068000px;}
.ws7{word-spacing:1.700000px;}
.ws2{word-spacing:2.738000px;}
.ws1{word-spacing:3.996000px;}
.wsa{word-spacing:4.318000px;}
._4{margin-left:-3.930400px;}
._3{margin-left:-1.802000px;}
._0{width:3.996000px;}
._1{width:19.980000px;}
._2{width:26.452000px;}
._5{width:964.440000px;}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:20.000000px;}
.fs4{font-size:34.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:45.600000px;}
.fs3{font-size:74.000000px;}
.fs2{font-size:108.000000px;}
.y0{bottom:35.021782px;}
.y1{bottom:42.177584px;}
.y16{bottom:317.895840px;}
.y19{bottom:382.287078px;}
.y15{bottom:431.658231px;}
.y14{bottom:711.879721px;}
.ye{bottom:761.354992px;}
.y13{bottom:761.356602px;}
.yd{bottom:783.678160px;}
.y12{bottom:783.679770px;}
.yc{bottom:806.001328px;}
.y11{bottom:806.002937px;}
.yb{bottom:828.216686px;}
.y10{bottom:828.218295px;}
.ya{bottom:850.539854px;}
.yf{bottom:850.541463px;}
.y9{bottom:872.863022px;}
.y18{bottom:882.737650px;}
.y8{bottom:911.499336px;}
.y7{bottom:933.822504px;}
.y6{bottom:956.145672px;}
.y5{bottom:978.468840px;}
.y4{bottom:1054.454749px;}
.y3{bottom:1104.789568px;}
.y17{bottom:1130.762479px;}
.y2{bottom:1181.954859px;}
.h6{height:32.402000px;}
.h2{height:39.160000px;}
.h3{height:44.642400px;}
.h5{height:72.446000px;}
.h4{height:102.924000px;}
.h7{height:1133.948515px;}
.h1{height:1193.580198px;}
.h0{height:1228.601980px;}
.w1{width:843.362376px;}
.w2{width:850.934653px;}
.w0{width:956.000000px;}
.x0{left:49.219802px;}
.x7{left:56.792079px;}
.x1{left:64.394646px;}
.x9{left:71.692428px;}
.x3{left:80.493307px;}
.x2{left:82.424238px;}
.x4{left:91.224928px;}
.x5{left:499.377012px;}
.x6{left:526.207294px;}
.x8{left:859.447786px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-2.814477pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.023947pt;}
.ls2{letter-spacing:0.766304pt;}
.ws5{word-spacing:-2.346806pt;}
.ws3{word-spacing:-2.203124pt;}
.ws9{word-spacing:-1.580502pt;}
.wsb{word-spacing:-0.263417pt;}
.ws4{word-spacing:-0.119735pt;}
.ws10{word-spacing:-0.095788pt;}
.ws6{word-spacing:-0.071841pt;}
.wsd{word-spacing:-0.047894pt;}
.wse{word-spacing:-0.028173pt;}
.ws8{word-spacing:-0.023947pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.032117pt;}
.wsf{word-spacing:0.047894pt;}
.ws7{word-spacing:1.197350pt;}
.ws2{word-spacing:1.928438pt;}
.ws1{word-spacing:2.814477pt;}
.wsa{word-spacing:3.041269pt;}
._4{margin-left:-2.768273pt;}
._3{margin-left:-1.269191pt;}
._0{width:2.814477pt;}
._1{width:14.072385pt;}
._2{width:18.630767pt;}
._5{width:679.277824pt;}
.fs5{font-size:14.086471pt;}
.fs4{font-size:23.947001pt;}
.fs0{font-size:28.172943pt;}
.fs1{font-size:32.117155pt;}
.fs3{font-size:52.119944pt;}
.fs2{font-size:76.066946pt;}
.y0{bottom:24.666667pt;}
.y1{bottom:29.706667pt;}
.y16{bottom:223.901533pt;}
.y19{bottom:269.253800pt;}
.y15{bottom:304.027067pt;}
.y14{bottom:501.393667pt;}
.ye{bottom:536.240267pt;}
.y13{bottom:536.241400pt;}
.yd{bottom:551.963000pt;}
.y12{bottom:551.964133pt;}
.yc{bottom:567.685733pt;}
.y11{bottom:567.686867pt;}
.yb{bottom:583.332533pt;}
.y10{bottom:583.333667pt;}
.ya{bottom:599.055267pt;}
.yf{bottom:599.056400pt;}
.y9{bottom:614.778000pt;}
.y18{bottom:621.732933pt;}
.y8{bottom:641.990467pt;}
.y7{bottom:657.713200pt;}
.y6{bottom:673.435933pt;}
.y5{bottom:689.158667pt;}
.y4{bottom:742.677333pt;}
.y3{bottom:778.129333pt;}
.y17{bottom:796.422667pt;}
.y2{bottom:832.478667pt;}
.h6{height:22.821492pt;}
.h2{height:27.581311pt;}
.h3{height:31.442695pt;}
.h5{height:51.025425pt;}
.h4{height:72.491799pt;}
.h7{height:798.666667pt;}
.h1{height:840.666667pt;}
.h0{height:865.333333pt;}
.w1{width:594.000000pt;}
.w2{width:599.333333pt;}
.w0{width:673.333333pt;}
.x0{left:34.666667pt;}
.x7{left:40.000000pt;}
.x1{left:45.354667pt;}
.x9{left:50.494667pt;}
.x3{left:56.693333pt;}
.x2{left:58.053333pt;}
.x4{left:64.251867pt;}
.x5{left:351.723000pt;}
.x6{left:370.620200pt;}
.x8{left:605.329333pt;}
}
